Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional.junit
Interface JUnitTaskMirror.JUnitResultFormatterMirror

All Known Subinterfaces:
  JUnitResultFormatter, JUnitTaskMirror.SummaryJUnitResultFormatterMirror

All Known Implementing Classes:
  BriefJUnitResultFormatter, OutErrSummaryJUnitResultFormatter, PlainJUnitResultFormatter, SummaryJUnitResultFormatter, XMLJUnitResultFormatter

Enclosing interface:
  JUnitTaskMirror

    public static interface JUnitTaskMirror.JUnitResultFormatterMirror

The interface that JUnitResultFormatter extends.

Method Summary
`void` | `setOutput(java.io.OutputStream outputStream)` Set the output stream.

Method Detail

### setOutput

    void setOutput(java.io.OutputStream outputStream)

  Set the output stream.

  Parameters:
    `outputStream` - the stream to use.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD